/* Fonts */
:root {
  --default-font: "Roboto", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --heading-font: "Raleway", sans-serif;
  --nav-font: "Poppins", sans-serif;
}

/* Global Colors - The following color variables are used throughout the website. Updating them here will change the color scheme of the entire website */
:root {
  --default-color: #444444;
  /* Default color used for the majority of the text content across the entire website */
  --heading-color: #fff;
  /* Color for headings, subheadings and title throughout the website */
  --accent-color: #ffa600;
  /* Accent color that represents your brand on the website. It's used for buttons, links, and other elements that need to stand out */
  --surface-color: #ffffff;
  /* The surface color is used as a background of boxed elements within sections, such as cards, icon boxes, or other elements that require a visual separation from the global background. */
  --contrast-color: #ffffff;
  /* Contrast color for text, ensuring readability against backgrounds of accent, heading, or default colors. */
}

/* Nav Menu Colors - The following color variables are used specifically for the navigation menu. They are separate from the global colors to allow for more customization options */
:root {
  --nav-color: #ffffff;
  /* The default color of the main navmenu links */
  --nav-hover-color: #ffa600;
  /* Applied to main navmenu links when they are hovered over or active */
  --nav-mobile-background-color: #ffffff;
  /* Used as the background color for mobile navigation menu */
  --nav-dropdown-background-color: #ffffff;
  /* Used as the background color for dropdown items that appear when hovering over primary navigation items */
  --nav-dropdown-color: #444444;
  /* Used for navigation links of the dropdown items in the navigation menu. */
  --nav-dropdown-hover-color: #ffbd41;
  /* Similar to --nav-hover-color, this color is applied to dropdown navigation links when they are hovered over. */
}

:root {
  --primary: #ffa600;
  --second: #ffbd41;
  --third: #ffe2ab;
  --light: #999999;
  --black: #000000;
  --coal: #202020;
  --grey-lite: #dddddd;
  --white: #ffffff;
}

/* Color Presets - These classes override global colors when applied to any section or element, providing reuse of the sam color scheme. */

.light-background {
  --background-color: #f5f9fc;
  --surface-color: #ffffff;
}

.dark-background {
  --background-color: #202020;
  --default-color: #ffffff;
  --heading-color: #ffffff;
  --surface-color: #ffe2ab;
  --contrast-color: #ffffff;
}

.accent-background {
  --background-color: #ffbd41;
  --default-color: #ffffff;
  --heading-color: #ffffff;
  --surface-color: #ffe2ab;
}

/* Smooth scroll */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General Styling & Shared Classes
--------------------------------------------------------------*/
body {
  color: var(--default-color);
  background-color: var(--background-color);
  font-family: var(--default-font);
}

a {
  color: var(--accent-color);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: color-mix(in srgb, var(--accent-color), transparent 25%);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
  font-family: var(--heading-font);
}

.bg_dark,
.bg_dark_inner {
  background-color: var(--coal);
}

.bg_dark h2 {
  color: var(--grey-lite) !important;
}

/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/
.header {
  --background-color: rgba(255, 255, 255, 0);
  --default-color: #ffffff;
  --heading-color: #ffffff;
  color: var(--default-color);
  background-color: var(--background-color);
  padding: 15px 0;
  transition: all 0.5s;
  z-index: 997;
}

.header404 {
  --background-color: rgba(255, 255, 255, 0);
  --default-color: #ffffff;
  --heading-color: #ffffff;
  color: var(--default-color);
  background-color: var(--coal);
  padding: 15px 0;
  z-index: 997;
}

.header404 .logo404 {
  padding: 0;
  margin: 0;
  max-height: 50px;
}

.header .logo {
  padding: 0;
  margin: 0;
  max-height: 50px;
  visibility: hidden;
}

.header .logo h1 {
  font-size: 26px;
  margin: 0;
  font-weight: 700;
  color: var(--heading-color);
  text-transform: uppercase;
}

.scrolled .header {
  box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
}

.scrolled .logo {
  visibility: visible;
}

/* Global Header on Scroll
------------------------------*/
.scrolled .header {
  --background-color: #141414;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
@media (min-width: 1200px) {
  .navbar {
    padding: 0;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-size: 15px;
    color: var(--white);
    text-transform: uppercase;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: var(--primary);
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
  }

  .navbar .dropdown ul li {
    min-width: 200px;
  }

  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
  }

  .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: var(--primary);
  }

  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }

  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
}

@media (max-width: 1640px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--primary);
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 40px;
  right: 12px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  /* bottom: 15px; */
  /* left: 15px; */
  padding: 10px;
  background-color: #000;
  overflow-y: auto;
  transition: 0.4s;
  border-radius: 25px;
  border: 1px solid #ffa600;
  list-style: none;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 1.8rem;
  color: #fff;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--primary);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  list-style: none;
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: var(--primary);
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 999999;
  overflow: hidden;
  background: var(--background-color);
  transition: all 0.6s ease-out;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #ffffff;
  border-color: var(--accent-color) transparent var(--accent-color) transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1.5s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background-color: var(--accent-color);
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: var(--contrast-color);
  line-height: 0;
}

.scroll-top:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
  color: var(--contrast-color);
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Global Sections
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: whitesmoke;
}

.section-title {
  text-align: center;
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  padding-bottom: 0;
  color: #151515;
}

.section-title p {
  margin-bottom: 0;
  color: var(--light);
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  width: 100%;
  min-height: 100vh;
  position: relative;
  padding: 120px 0 60px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero:before {
  content: "";
  /* background: color-mix(in srgb, var(--background-color), transparent 70%); */
  position: absolute;
  inset: 0;
  z-index: 2;
}

.hero video {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.hero .container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
  z-index: 3;
}

.hero .hero-logo {
  margin-bottom: 30px;
  max-width: 600px;
}

.hero h1 {
  margin: 0;
  font-size: 4rem;
  font-weight: 700;
  line-height: 65px;
  text-transform: uppercase;
  text-shadow: -1px 0 2px #ffe9c1;
}

.hero h1 span {
  color: var(--accent-color);
}

.hero p {
  color: var(--default-color);
  margin: 10px 0 0 0;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: -1px 0 2px #ffe9c1;
}

.hero .btn-get-started {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 14px 30px;
  border-radius: 3px;
  margin: 10px;
  color: #fff;
  background: var(--primary);
}

.hero .btn-get-started:hover {
  transition: 0.5s;
  background: #fff;
  color: var(--primary);
}

@media (max-width: 640px) {
  .hero h1 {
    font-size: 30px;
    line-height: 36px;
  }
}

.hero .btn-scroll {
  transition: 0.4s;
  color: var(--accent-color);
  display: block;
  margin-top: 30px;
  animation: btn-up-down 1s ease-in-out infinite alternate-reverse both;
}

.hero .btn-scroll i {
  font-size: 48px;
}

.hero .btn-scroll:hover {
  color: var(--default-color);
}

@keyframes btn-up-down {
  0% {
    transform: translateY(5px);
  }

  100% {
    transform: translateY(-5px);
  }
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about {
  color: var(--grey-lite);
}

.about .image {
  /* padding: 20px; */
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.about h2 {
  color: var(--white);
}

.about .content h3 {
  font-weight: 600;
  font-size: 26px;
  color: var(--white);
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-bottom: 10px;
  display: flex;
  align-items: flex-start;
}

.about .content ul i {
  font-size: 24px;
  padding: 2px 6px 0 0;
  color: var(--primary);
}

.about .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# 404
--------------------------------------------------------------*/
.error404 {
  padding: 50px;
}

.error404 h1,
h2 {
  color: var(--coal);
  padding: 5px 0;
  text-align: center;
}

.error404 h1 {
  font-size: 12rem;
  font-weight: bold;
}

.error404 h2 {
  font-size: 2.5rem;
}

.error404 p {
  font-size: 1rem;
  text-align: center;
  color: var(--light);
}

/*--------------------------------------------------------------
# Stats Section
--------------------------------------------------------------*/
.stats .stats-item {
  padding: 30px;
  width: 100%;
}

.stats .stats-item i {
  color: var(--accent-color);
  display: block;
  font-size: 44px;
  float: left;
}

.stats .stats-item .purecounter {
  color: var(--coal);
  font-size: 48px;
  line-height: 40px;
  display: block;
  font-weight: 700;
  margin-left: 60px;
}

.stats .stats-item p {
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  padding: 15px 0 0 0;
  margin: 0 0 0 60px;
  font-family: var(--heading-font);
  font-size: 14px;
}

/*
---------------------------------------------
Etiquette
---------------------------------------------
*/

#etiquette {
  margin-bottom: 0px;
}

.etiquette-item {
  display: inline-block;
  margin-bottom: 60px;
}

.etiquette-item .left-icon {
  float: left;
  /* margin-right: 30px; */
  padding: 20px;
  color: var(--primary);
  display: block;
  font-size: 25px;
  line-height: 40px;
}

.etiquette-item .right-content {
  display: inline;
}

.etiquette h2 {
  color: var(--white);
  font-size: 19px;
  font-weight: 600;
  text-transform: capitalize;
}

.etiquette-item .right-content h4 {
  margin: 0;
  padding: 0;
  letter-spacing: 0.25px;
  color: var(--second);
  font-size: 19px;
  font-weight: 600;
  text-transform: capitalize;
}

.etiquette-item .right-content p {
  color: var(--white);
  font-size: 14px;
  margin: 0;
  padding: 0;
}

.etiquette-item .right-content p strong {
  color: var(--third);
}

.etiquette-item .right-content a.text-button {
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  color: var(--primary);
  font-weight: 500;
  margin: 0;
  padding: 0;
}


/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  padding: 80px 0;
}

.cta_bg {
  background: linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85)), url("../img/cta-bg.webp") fixed center center;
  color: var(--white);
  background-size: cover;
}

.cta_bg_pale {
  background: linear-gradient(rgba(243, 241, 240, 0.95), rgba(243, 241, 240, 0.95)), url("../img/cta-bg-light.webp") fixed center center;
  color: var(--second);
  background-size: cover;

}

.cta h3 {
  font-size: 22px;
  font-weight: 700;
  padding: 10px;
}

.cta h3 span {
  color: var(--primary);
}

.cta p {
  padding: 0;
  margin: 0;
}

.cta .cta-btn {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 25px;
  border-radius: 2px;
  transition: 0.4s;
  margin: 10px;
  border-radius: 4px;
}

.cta .cta-btn {
  border: 2px solid #ffa600;
  color: var(--white);
  background-color: var(--primary);
}

.cta .cta-btn:hover {
  background-color: var(--second);
  color: var(--white);
}

@media (max-width: 1024px) {
  .cta {
    background-attachment: scroll;
  }
}

@media (min-width: 769px) {
  .cta .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

/*--------------------------------------------------------------
# Paynow BTN
--------------------------------------------------------------*/
.paynow-btn {
  border: 2px solid #ffa600;
  color: var(--white);
  background-color: var(--primary);
  padding: 0.3em;
  border-radius: 4px;
}

.paynow-btn:hover {
  background-color: var(--third);
  color: var(--coal);
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services h4,
p {
  color: var(--grey-lite);
}

.services .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0 10px 60px;
}

.services .icon-box i {
  font-size: 30px;
  margin-left: 15px;
  float: left;
  color: var(--primary);
}

.services .icon-box p {
  font-size: 15px;
  color: var(--light);
  margin-left: 60px;
}

.services .image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 400px;
}

/*--------------------------------------------------------------
# Featured
--------------------------------------------------------------*/
.featured {
  padding: 40px 0 0 0;
}

.featured .nav-tabs {
  border: 0;
}

.featured .nav-link {
  border: 0;
  padding: 20px;
  color: var(--grey-lite);
  transition: 0.3s;
}

.featured .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
  transition: 0.3s;
}

.featured .nav-link:hover h4 {
  color: var(--primary);
}

.featured .nav-link p {
  font-size: 14px;
  margin-bottom: 0;
  color: var(--light);
}

.featured .nav-link.active {
  background-color: #2e2d2d;
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.08);
}

.featured .nav-link.active h4 {
  color: var(--primary);
}

.featured .tab-pane.active {
  animation: slide-down 0.5s ease-out;
}

@keyframes slide-down {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us {
  background: whitesmoke;
  padding: 0;
}

.why-us .content {
  padding: 60px 100px 0 100px;
}

.why-us .content h2 {
  font-weight: 400;
  font-size: 34px;
  color: var(--coal);
}

.why-us .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.why-us .content p {
  font-size: 15px;
  color: var(--light);
}

.why-us .video-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 400px;
  position: relative;
}

.why-us .accordion-list {
  padding: 0 100px 60px 100px;
}

.why-us .accordion-list ul {
  padding: 0;
  list-style: none;
}

.why-us .accordion-list li+li {
  margin-top: 15px;
}

.why-us .accordion-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
}

.why-us .accordion-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding-right: 30px;
  outline: none;
  cursor: pointer;
}

.why-us .accordion-list span {
  color: var(--primary);
  font-weight: 600;
  font-size: 18px;
  padding-right: 10px;
}

.why-us .accordion-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.why-us .accordion-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
  color: var(--light);
}

.why-us .accordion-list .icon-show {
  display: none;
}

.why-us .accordion-list a.collapsed {
  color: var(--light);
}

.why-us .accordion-list a.collapsed:hover {
  color: var(--primary);
}

.why-us .accordion-list a.collapsed .icon-show {
  display: inline-block;
}

.why-us .accordion-list a.collapsed .icon-close {
  display: none;
}

.why-us .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#ffbd41 50%, rgba(255, 189, 65, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.why-us .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.why-us .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  animation-delay: 0s;
  animation: pulsate-btn 2s;
  animation-direction: forwards;
  animation-iteration-count: infinite;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(255, 189, 65, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.why-us .play-btn:hover::after {
  border-left: 15px solid #ffbd41;
  transform: scale(20);
}

.why-us .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  animation: none;
  border-radius: 0;
}

@media (max-width: 1024px) {

  .why-us .content,
  .why-us .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .why-us .content {
    padding-top: 30px;
  }

  .why-us .accordion-list {
    padding-bottom: 30px;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Facilities
--------------------------------------------------------------*/
.facilities .facilities-item {
  margin-bottom: 30px;
}

.facilities #facilities-flters {
  padding: 0;
  margin: 0 auto 25px auto;
  list-style: none;
  text-align: center;
}

.facilities #facilities-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 10px 18px 10px 18px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  color: var(--coal);
  transition: all 0.3s ease-in-out;
  margin: 0 4px 10px 4px;
  background: whitesmoke;
  border-radius: 4px;
}

.facilities #facilities-flters li:hover {
  background: var(--third);
}

.facilities #facilities-flters li.filter-active {
  background: var(--primary);
  color: #fff;
}

.facilities #facilities-flters li:last-child {
  margin-right: 0;
}

.facilities .facilities-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: rgba(0, 0, 0, 0.6);
}

.facilities .facilities-wrap::before {
  content: "";
  background: rgba(21, 21, 21, 0.6);
  position: absolute;
  left: 30px;
  right: 30px;
  top: 30px;
  bottom: 30px;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}

.facilities .facilities-wrap .facilities-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.facilities .facilities-wrap .facilities-info::before {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  top: 35px;
  left: 35px;
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}

.facilities .facilities-wrap .facilities-info::after {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  bottom: 35px;
  right: 35px;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}

.facilities .facilities-wrap .facilities-info span {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}

.facilities .facilities-wrap .facilities-info p {
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}

.facilities .facilities-wrap .facilities-links {
  text-align: center;
  z-index: 4;
}

.facilities .facilities-wrap .facilities-links a {
  color: #fff;
  margin: 0 2px;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}

.facilities .facilities-wrap .facilities-links a:hover {
  color: var(--primary);
}

.facilities .facilities-wrap:hover::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
}

.facilities .facilities-wrap:hover .facilities-info {
  opacity: 1;
}

.facilities .facilities-wrap:hover .facilities-info::before {
  top: 15px;
  left: 15px;
}

.facilities .facilities-wrap:hover .facilities-info::after {
  bottom: 15px;
  right: 15px;
}

/* 
---------------------------------------------
schedule
--------------------------------------------- 
*/
.schedule {
  background-image: url(../img/schedule-bg.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-light-gray {
  background-color: #f7f7f7;
}

.table-bordered thead td,
.table-bordered thead th {
  border-bottom-width: 2px;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}

.table-bordered td,
.table-bordered th {
  border: 1px solid #dee2e6;
}

.reboundrev.box-shadow {
  box-shadow: 0px 5px 0px 0px #e03030;
}

.latin.box-shadow {
  box-shadow: 0px 5px 0px 0px #5f1313;
}

.mommy.box-shadow {
  box-shadow: 0px 5px 0px 0px #ff975c;
}

.zumba.box-shadow {
  box-shadow: 0px 5px 0px 0px #fd6c19;
}

.dance.box-shadow {
  box-shadow: 0px 5px 0px 0px #4ca520;
}

.dance-aerobics.box-shadow {
  box-shadow: 0px 5px 0px 0px #b8f898;
}

.mix.box-shadow {
  box-shadow: 0px 5px 0px 0px #dcbf02;
}

.totalbody.box-shadow {
  box-shadow: 0px 5px 0px 0px #48eaff;
}

.kettlebells.box-shadow {
  box-shadow: 0px 5px 0px 0px #8343e8;
}

.boxfit.box-shadow {
  box-shadow: 0px 5px 0px 0px #f822ff;
}

.boxfit.box-shadow {
  box-shadow: 0px 5px 0px 0px #ff22a3;
}

.class {
  display: block;
  padding: 5px 15px;
  border-radius: 5px;
  max-width: 150px;
  margin: 0 auto;
}

.instructor {
  color: var(--light);
  font-size: 13px;
  margin-top: 2px;
}

.reboundrev {
  background-color: #e03030;
}

.latin {
  background-color: #5f1313;
}


.mommy {
  background-color: #ff975c;
}

.zumba {
  background-color: #fd6c19;
}

.mix {
  background-color: #dcbf02;
}

.dance {
  background-color: #4ca520;
}

.dance-aerobics {
  background-color: #b8f898;
  color: #222222;
}

.totalbody {
  background-color: #48eaff;
}

.kettlebells {
  background-color: #8343e8;
}

.boxfit {
  background-color: #f822ff;
}

.pilates {
  background-color: #ff22a3;
}


.table-bordered td,
.table-bordered th {
  border: 1px solid #dee2e6;
}

.table td,
.table th {
  padding: .75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.table td {
  background: none;
  color: var(--white);
}

.classes h1 {
  color: var(--white);
  font-size: 30px;
}

.classes h2 {
  color: var(--grey-lite);
  font-size: 18px;
}

.classes a {
  cursor: pointer;
  display: inline-block;
  padding: 10px 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
  margin: 0 4px 10px 4px;
  background: whitesmoke;
  border-radius: 4px;
}

.nav-pills .nav-link.active {
  background-color: var(--primary);
}

.nav-pills .nav-link {
  color: var(--coal);
}

.classes li a {
  color: var(--coal);
}

.classes li a:hover {
  background-color: var(--third);
}

.classes p {
  padding-bottom: 10px;
}

.__classes p {
  font-size: 14px;
  text-align: left;
}

.__classes img {
  max-width: 400px;
  float: left;
  padding-right: 15px;
}

/*--------------------------------------------------------------
# Facilities Details
--------------------------------------------------------------*/
.facilities-details {
  padding-top: 40px;
}

.facilities-details .facilities-details-slider img {
  width: 100%;
}

.facilities-details .facilities-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.facilities-details .facilities-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: var(--white);
  opacity: 1;
  border: 1px solid #ffbd41;
}

.facilities-details .facilities-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--primary);
}

.facilities-details .facilities-info {
  padding: 30px;
  border-radius: 4px;
  background-color: var(--grey-lite);
  color: var(--coal);
  box-shadow: 0px 0 30px rgba(21, 21, 21, 0.08);
}

.facilities-details .facilities-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #999999;
}

.facilities-details .facilities-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.facilities-details .facilities-info ul li+li {
  margin-top: 10px;
}

/* .facilities-details .facilities-description {
  padding-top: 30px;
} */

.facilities-details .facilities-description h1 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
  color: var(--grey-lite);
}

.facilities-details .facilities-description p {
  padding: 0;
  color: var(--light);
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
  padding: 60px 0;
  background: url("../img/testimonials-bg.webp") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
}

.testimonials .quote-icon {
  text-align: center;
  margin-bottom: 30px;
}

.testimonials .quote-icon i {
  color: var(--primary);
  font-size: 24px;
  padding: 18px;
  border-radius: 50px;
  border: 2px solid #ffbd41;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  text-align: center;
  color: var(--white);
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 30px auto;
  font-size: 20px;
}

.testimonials .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: var(--white);
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #ddd;
  margin: 0 0 15px 0;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.4);
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--primary);
}

@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  background: whitesmoke;
  padding: 15px 0;
  text-align: center;
}

.clients img {
  width: 50%;
  filter: grayscale(100);
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 15px 0;
}

.clients img:hover {
  filter: none;
  transform: scale(1.2);
}

@media (max-width: 768px) {
  .clients img {
    width: 40%;
  }
}

@media (max-width: 575px) {
  .clients img {
    width: 50%;
  }
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team {
  background-color: var(--white);
  padding: 60px 0;
}

.member {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  padding: 5px;
  text-align: center;
}

.team .member {
  margin-bottom: 20px;
  overflow: hidden;
}

.team .member .member-img {
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  max-height: 360px;
}

.team .member .social {
  position: absolute;
  left: 0;
  bottom: -40px;
  right: 0;
  height: 40px;
  opacity: 0;
  transition: bottom ease-in-out 0.4s;
  background: rgba(255, 166, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
}

.team .member .social a {
  transition: color 0.3s;
  color: rgba(255, 255, 255, 0.7);
  margin: 0 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.team .member .social a i {
  line-height: 0;
}

.team .member .social a:hover {
  color: var(--white);
}

.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

.team .member .member-info h4 {
  font-weight: 700;
  margin: 15px 0 5px 0;
  font-size: 18px;
  color: var(--coal);
}

.team .member .member-info span {
  display: block;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 15px;
  color: var(--primary);
}

.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: var(--light);
}

.team .member:hover .social {
  bottom: 0;
  opacity: 1;
  transition: bottom ease-in-out 0.4s;
}

.qualificationInfo h4 {
  font-size: 1em;
}

.qualificationInfo p {
  font-size: 0.8em;
}

.qualificationInfo li {
  font-size: 0.8em;
}

.btn-modal-close {
  background-color: var(--second);
  color: var(--white);
}

.btn.btn-modal-close:hover {
  background-color: var(--third);
  color: var(--primary);
}

.modal {
  z-index: 9999;
  /* --bs-modal-width: 800px; */
  color: var(--coal);
}

h1.modal-title {
  color: var(--coal);
}

/* /* .modal-title {} */
.modal-body p {
  color: var(--coal);
  text-align: justify;
}

.modal-body td {
  color: var(--coal);
}

/* .modal p:first-of-type {margin-top: 10px;} */
/* .modal p {padding: 0px; text-align: left; font-size: 14px;} */

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.membership_prices {
  background: url("../img/bg-1.webp") rgba(0, 0, 0, 0.6);
  background-size: cover;
  background-blend-mode: multiply;
}

#pricing {
  padding-top: 0;
}

.pricing-container h1 {
  color: var(--white);
  font-size: 30px;
}

.pricing-container h2 {
  color: var(--grey-lite);
  font-size: 18px;
}

.pricing-container p {
  text-align: center;
}

.pricing-table-header {
  color: var(--white);
  padding-top: 129px;
  padding-bottom: 110px;
}

.pricing-table-title {
  font-weight: bold;
  margin-bottom: 30px;
}

.pricing-plans-tab {
  -webkit-box-pack: center;
  justify-content: center;
}

.pricing-plans-tab .prices {
  cursor: pointer;
  display: inline-block;
  padding: 10px 18px 10px 18px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  color: var(--coal);
  transition: all 0.3s ease-in-out;
  margin: 0 4px 10px 4px;
  background: whitesmoke;
  border-radius: 4px;
}

.pricing-plans-tab .prices.active {
  background-color: var(--primary);
  color: var(--white);
}

.pricing-plans-tab .prices.active:hover {
  background-color: var(--primary);
  color: var(--white);
}

.pricing-plans-tab .prices:hover {
  background-color: var(--third);
  color: var(--coal);
}

.pricing-tab-content .tab-pane.active {
  -webkit-animation: slide-down 0.6s ease-in-out;
  animation: slide-down 0.6s ease-in-out;
}

@-webkit-keyframes slide-down {
  0% {
    opacity: 0;
    -webkit-transform: translateY(5%);
    transform: translateY(5%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slide-down {
  0% {
    opacity: 0;
    -webkit-transform: translateY(5%);
    transform: translateY(5%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.pricing-card {
  background-color: transparent;
  border: 2px solid #ffa600;
  border-radius: 4px;
  margin-bottom: 28px;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}

.pricing-card .card-header {
  color: var(--white);
  padding-top: 30px;
  padding-bottom: 0px;
  border-bottom: none;
}

.pricing-card .card-body {
  padding: 0px 35px 27px;
}

.pricing-card .card-footer {
  color: var(--white);
  padding-bottom: 5px;
  padding-top: 5px;
}

.pricing-plan-title {
  font-size: 20px;
  line-height: 20px;
  color: inherit;
  margin-bottom: 0;
  font-weight: normal;
  display: block;
}

.pricing-plan-cost {
  font-size: 60px;
  font-weight: bold;
  margin-bottom: 0;
  line-height: 60px;
}

.pricing-plan-cost span {
  font-size: 18px;
  font-style: italic;
}

.pricing-plan-features {
  list-style: none;
  padding-left: 0;
  color: var(--white);
  font-size: 20px;
  line-height: 2.86;
  margin-bottom: 16px;
}

.pricing-plan-features li span {
  font-weight: bold;
}

.pricing-plan-features h4 {
  font-size: 18px;
  background-color: var(--white);
  color: var(--coal);
  padding: 5px 0;
  border-radius: 5px;
}

.pricing-plan-purchase-btn {
  color: #fff;
  background-color: #22c091;
  border-color: #22c091;
  font-size: 14px;
  font-weight: bold;
  padding: 13px 20px;
  border-radius: 6px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  position: relative;
}

.pricing-plan-purchase-btn:hover {
  border: 1px solid #22c091;
  background-color: #fff;
  color: #22c091;
}

.pricing-table-footer {
  padding-top: 72px;
  padding-bottom: 71px;
  text-align: center;
  color: #a5a5a5;
  font-size: 24px;
}

.pricing-table-footer a {
  color: inherit;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.pricing-table-footer a:hover {
  color: #333;
  text-decoration: none;
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq {
  padding: 60px 0;
  background-color: #fff;
}

.faq h2 {
  color: var(--coal);
}

.faq .faq-list {
  padding: 0;
  list-style: none;
}

.faq .faq-list li {
  border-bottom: 1px solid #d4d4d4;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: var(--primary);
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  padding-right: 25px;
  cursor: pointer;
}

.faq .faq-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
  color: var(--light);
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: var(--coal);
}

.faq .faq-list a.collapsed:hover {
  color: var(--primary);
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  height: 100%;
  background: #fff;
  padding: 20px;
  border-radius: 5px;
}

.contact .info i {
  font-size: 20px;
  color: var(--primary);
  float: left;
  width: 44px;
  height: 44px;
  background: #ffe2ab;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #151515;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: var(--light);
}

.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background-color: var(--primary);
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  background: #fff;
  padding: 20px;
  border-radius: 5px;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background-color: var(--second);
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #ffe2ab;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: var(--primary);
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background-color: var(--second);
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 40px 0;
}

.breadcrumbs h2 {
  font-size: 26px;
  font-weight: 300;
  color: var(--grey-lite);
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 15px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
  color: var(--grey-lite);
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: var(--grey-lite);
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: url("../img/foot-bg.webp") center center no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 14px;
  position: relative;
}

#footer::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.85);
  z-index: 1;
}

#footer .footer-top {
  position: relative;
  z-index: 2;
  text-align: center;
  padding: 80px 0;
}

#footer .footer-top .footer-logo img {
  height: 80px;
}

#footer .footer-top h3 {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  position: relative;
  font-family: "Poppins", sans-serif;
  padding: 30px 0 0 0;
  margin-bottom: 0;
}

#footer .footer-top p {
  font-size: 15;
  font-style: italic;
  margin: 30px 0 0 0;
  padding: 0;
}

#footer .footer-top .footer-newsletter {
  text-align: center;
  font-size: 15px;
  margin-top: 30px;
}

#footer .footer-top .footer-newsletter form {
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  text-align: left;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -1px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: var(--primary);
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background-color: var(--second);
}

#footer .footer-top .social-links {
  margin-top: 30px;
}

#footer .footer-top .social-links a {
  font-size: 2rem;
  /* display: inline-block; */
  /* background: var(--primary); */
  color: var(--primary);
  line-height: 1;
  /* padding: 8px 0; */
  margin-right: 4px;
  /* border-radius: 50%; */
  text-align: center;
  /* width: 36px; */
  /* height: 36px; */
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  /* background-color: var(--second); */
  color: var(--second);
  text-decoration: none;
}

#footer .footer-bottom {
  border-top: 1px solid #222222;
  z-index: 2;
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  padding-top: 5px;
}